FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tdsiconvinfo Struct Reference

## Public Attributes

TDS_ENCODING | client_charset
unsigned int | flags
iconv_t | from_wire
iconv_t | from_wire2
TDS_ENCODING | server_charset
TDS_ERRNO_MESSAGE_FLAGS | suppress
iconv_t | to_wire
iconv_t | to_wire2

The documentation for this struct was generated from the following file:

- include/tdsiconv.h